<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <!-- Public user should have email address in order to avoid crashing when mail.thread records are created in unauthenticated routes -->
        <function model="res.users" name="write">
            <value model="res.users" eval="obj().search([('login', '=', 'public')]).ids"/>
            <value eval="{'email': 'noreply@jobtechdev.se'}"/>
        </function>
    </data>
</odoo>
